{
  "alfredsnippet" : {
    "snippet" : "vim-cmd vmsvc\/get.guest {cursor} |grep \"ipAddress = \\\"\"",
    "uid" : "552D4937-8F11-4F14-AC1B-04C8EDE7A002",
    "name" : "Display the IP address of a VM",
    "keyword" : ""
  }
}